Subject: TRN can't find any articles!

From: [email-masked] (Thomas Frost)
Date: Sat, 18 Mar 95 15:46:51 -0800

Article: news.software.readers.13514
First 20 lines:
 My apologies if this a FAQ or FEP (frequently encountered problem).
 I'm trying to get trn 3.5 working under Solaris 2.4.  I'm using C News
 (cleanup release with patch CR.E) and NNTP 1.5.12.  C News and NNTP
 work famously; I can post news, read it (after a fashion) with
 readnews, and I can view the articles with a direct telnet to port
 119, manually typing in the NNTP commands.
 The problem is, trn/rn thinks there's never any news.  It never
 reports any of the new articles, and won;t even let me go to the
 articles by number.  It seems to universally report that the number of
 the first article is one higher than the number of the last article.
 It *does* inform me of new newsgroups.
 If I log onto this system and point trn at the new installation, I get
 the same behavior.
 I suspect I've got some set of permissions set wrong, or something.
 Can anyone point me in the right direction?
 -- 
 Thomas Frost <[email-masked]>
 PGP key DE76BB09 -- 15 E3 7D FA BA C4 E0 4D  6E 0D 7D E0 F0 1B 10 76

Original from: access1.digex.net --> news.software.readers.13514